WeBid Bug Tracking

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000207WeBidAdmin Control Panelpublic2011-01-22 21:572016-03-22 16:39
Reportersambone 
Assigned Torenlok 
Priority@0@SeverityminorReproducibilityhave not tried
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version1.0.1 
Target VersionFixed in Version1.2.0 
Summary0000207: Deleting categories with active auction
DescriptionHi All,



was just deleting some categories in the admin area - Settings >> Categories >> Categories Table



(A RED dot is supposed to indictat that a category contains an auction, I dont think this is working)



I selected all the sub categories i wanted to delete knowing that there is a live auction in one of the categories. i then had the option to move the auction to another category, which i did.



frontend - now when i go look at that Main category it still says that there is (1) auction and when i click the main category the sub category that i had deleted is gone and there are no active auctons in any other sub category. so the bug is that it still says (1) next to the main category.



also the category that i had moved the auction to does not say that there is any auctions in that category, even though i had succesfully moved an auction there.



i really hope i have explained this well enough.



Cheers
TagsNo tags attached.
import_id209
Thread
Attached Files

- Relationships

-  Notes
(0000488)
Box Lot (reporter)
2011-01-23 00:05
edited on: 2011-01-23 00:07

Don't think this is a bug.

Probably a function of the Cron with regards to the count.
Now there is a bug as I reported with the Cron at least when set up as a Cron job but you can click "resync counters" on the main Admin page and that will fix your display.

Unfortunately no one has ever followed up this testing and to date it is still an issue when running a Cron job. My details are listed here and in the now defunct 1.0.0 testers thread.

Testing of others reports continues to be a big problem and one easily resolved by others reviewing unconfirmed Bug reports and replicating the issue followed by clicking whether or not the issue was replicated by them.

In theory when someone visits the home page and the Cron is set to "non-batch" (not being run as a Cron job) then the counters should reset.
(0000489)
sambone (reporter)
2011-01-23 01:11
edited on: 1970-01-01 00:00

Hi, ok i tried to Re-sync counters and i was forwarded to 'WeBid/error.php'

I have now removed all of the categories and chose the delete option for all sub categories and all auctions. but none of the auctions were deleted, the auctions are still listed on the home page and when you click on the auction it redirects to error.php

cheers

- Issue History
Date Modified Username Field Change
2015-04-01 13:17 renlok New Issue
2015-04-01 13:17 renlok import_id => 209
2015-04-01 13:17 renlok Date Submitted 2015-04-01 13:17 => 2011-01-22 21:57
2015-04-01 13:17 renlok Last Update 2015-04-01 13:17 => 2011-01-23 01:11
2016-03-22 16:39 renlok Status new => resolved
2016-03-22 16:39 renlok Fixed in Version => 1.2.0
2016-03-22 16:39 renlok Resolution open => fixed
2016-03-22 16:39 renlok Assigned To => renlok


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker